[sound]
digiid=-1
midiid=-1
digiwin=-1
midiwin=-1
digiindx=0
midiindx=0
digiwinindx=0
midiwinindx=0
usespeech=0
threaded=1
[misc]
gamewidth=1920
gameheight=1080
gamecolordepth=32
defaultgfxdriver=D3D9
gfxdriver=D3D9
renderstyle=proportional
titletext=Lancelot's Hangover Setup
gfxfilter=StdScale
screenwidth=1920
screenheight=1080
refresh=0
windowed=0
notruecolor=0
antialias=1
cachemax=20480
[language]
translation=
